Back to Multiple platform build/check report for BioC 3.16
ABCDEFGHIJKLMNOPQRS[T]UVWXYZ

This page was generated on 2022-06-30 11:08:54 -0400 (Thu, 30 Jun 2022).

HostnameOSArch (*)R versionInstalled pkgs
nebbiolo2Linux (Ubuntu 20.04.4 LTS)x86_644.2.0 Patched (2022-06-02 r82447) -- "Vigorous Calisthenics" 4343
palomino4Windows Server 2022 Datacenterx644.2.0 Patched (2022-06-02 r82447 ucrt) -- "Vigorous Calisthenics" 4147
lconwaymacOS 12.2.1 Montereyx86_644.2.0 Patched (2022-05-29 r82424) -- "Vigorous Calisthenics" 4159
Click on any hostname to see more info about the system (e.g. compilers)      (*) as reported by 'uname -p', except on Windows and Mac OS X

INSTALL results for TraRe on lconway


To the developers/maintainers of the TraRe package:
- Please allow up to 24 hours (and sometimes 48 hours) for your latest push to git@git.bioconductor.org:packages/TraRe.git to
reflect on this report. See How and When does the builder pull? When will my changes propagate? for more information.
- Make sure to use the following settings in order to reproduce any error or warning you see on this page.

raw results

Package 2028/2124HostnameOS / ArchINSTALLBUILDCHECKBUILD BIN
TraRe 1.5.0  (landing page)
Jesus De La Fuente Cedeño
Snapshot Date: 2022-06-29 14:00:05 -0400 (Wed, 29 Jun 2022)
git_url: https://git.bioconductor.org/packages/TraRe
git_branch: master
git_last_commit: 6e8284d
git_last_commit_date: 2022-04-26 12:12:54 -0400 (Tue, 26 Apr 2022)
nebbiolo2Linux (Ubuntu 20.04.4 LTS) / x86_64  ERROR    ERROR  skipped
palomino4Windows Server 2022 Datacenter / x64  ERROR    ERROR  skippedskipped
lconwaymacOS 12.2.1 Monterey / x86_64  ERROR    ERROR  skippedskipped

Summary

Package: TraRe
Version: 1.5.0
Command: /Library/Frameworks/R.framework/Resources/bin/R CMD INSTALL TraRe
StartedAt: 2022-06-29 15:54:01 -0400 (Wed, 29 Jun 2022)
EndedAt: 2022-06-29 15:54:01 -0400 (Wed, 29 Jun 2022)
EllapsedTime: 0.3 seconds
RetCode: 1
Status:   ERROR  

Command output

##############################################################################
##############################################################################
###
### Running command:
###
###   /Library/Frameworks/R.framework/Resources/bin/R CMD INSTALL TraRe
###
##############################################################################
##############################################################################


* installing to library ‘/Library/Frameworks/R.framework/Versions/4.2/Resources/library’
ERROR: dependency ‘vbsr’ is not available for package ‘TraRe’
* removing ‘/Library/Frameworks/R.framework/Versions/4.2/Resources/library/TraRe’